/* Localized versions of Info.plist keys */

CFBundleName = "Установщик";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Установщик QuickTime 6 для Mac OS X 10.1 версии 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
